#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.2
visibility:           public
id:                   chell-quickcheck-0.2.5.2-H444fakViXtLHKndsHvCND
key:                  chell-quickcheck-0.2.5.2-H444fakViXtLHKndsHvCND
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  6ce57cd45de392f11e69c203000232c4
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.4/site-local/chell-quickcheck-0.2.5.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/chell-quickcheck-0.2.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/chell-quickcheck-0.2.5.2
hs-libraries:         HSchell-quickcheck-0.2.5.2-H444fakViXtLHKndsHvCND
depends:
    QuickCheck-2.14.2-3W2gU4yWpUZKQgtIeJuCof base-4.14.1.0
    chell-0.5-3HXywIwVD2MElD4WUYAcry
    random-1.2.0-4HZz8glRb6sGBVb5hCxIAM

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

